/* CSS Document */
.cabecera {
	WIDTH: 766px;
	height: 143px;
	background-image:url(../imagenes/0002.jpg);
	margin:auto;
}
.contenedor_central
{
	FLOAT: left;
	WIDTH: 174px;
	height: 280px;
	background-position:left;
	background-color:#AFA490;
	background-image:url(../imagenes/0001.jpg);
}
.contenedor_centralderecho
{
	FLOAT:right;
	WIDTH:592px;
	height: 280px;
	background-color:#AFA490;
}
.principal
{
	MARGIN: auto; 
	WIDTH: 766px; 
	TEXT-ALIGN: center;
	color:#000099;
}
.centro
{
	width:766px;
	margin:auto;
	height:280px;
}
.pie
{
	WIDTH: 766px;
	height:86px;
	background-image:url(../images/image_13.jpg);
	margin:auto;
}
.texto
{
	FLOAT: left;
	width: 591px;
	height:356px;
}
.inferior
{
	margin:auto;
	WIDTH:766px;
	height:356px;
	background-image:url(../images/image_10.jpg);
}
.texto_interior
{
	width: 501px;
	height:auto;
	font-size:12px;
	color:#434a0e;
	text-align:justify;
	font-family:Tahoma;
	margin-left: 45px;
	margin-right: 45px;
}
.direccion
{
	width: 766px;
	font-size:13px;
	color:#434a0e;
	text-align:center;
	font-family:Tahoma;
}
.inferiorizquierdo
{
	width: 165px;
	height:30px;
	font-size:24px;
	color:#434a0e;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight:500;
	FLOAT: left;
	width: 175px;
	height:auto;
}
